# Benifits of AMP:


In 2015, the mobile web was not in a good place. An [analysis of more than 10,000 mobile web domains](https://www.thinkwithgoogle.com/intl/en-154/marketing-strategies/app-and-mobile/need-mobile-speed-how-mobile-latency-impacts-publisher-revenue/) showed that the average load time for mobile sites was 19 seconds over 3G connections. As a result, new proprietary mobile web formats arose as companies that distributed content looked for new ways to keep their products compelling and asked publishers to use them. 

Publishers, who were already strapped for resources, told us they'd be unable to keep up with a pattern of each company inventing their own new format. After discussions with European publishers, we partnered with the industry to build a new format---one that was based on the web and that would work for a wide variety of platforms. It would preserve the publisher's freedom to choose their own tools (such as content management systems, analytics, video players and advertising platforms), keep their own unique page designs, host the content on their own servers and monetize the way they wanted either with paywalls, ads or both. It would be open-source and extensible so that new capabilities could be introduced by anyone, platform and publisher alike. And that's how the [Accelerated Mobile Pages Project](https://blog.google/products/search/introducing-accelerated-mobile-pages/), or AMP, was created. 

We strongly believe AMP has played a positive role in reversing the trends that made it so difficult for publishers to achieve great user experiences at the time. The AMP Project's evolution over the last five years, from enhancing product capabilities to joining the [OpenJS Foundation](https://openjsf.org/projects/), has helped us continue to collaborate with the news industry and deliver meaningful value to publishers. But there are several misconceptions about AMP, and we want to set the record straight. 

### AMP pages are open and exist well beyond Google.

First, we want to clarify exactly how AMP works. AMP pages are not locked into Google products and behave just like any other page on the open web. They can be visited directly, linked to and crawled, and are used by a wide variety of search engines. ([Bing](https://blogs.bing.com/Webmaster-Blog/September-2018/Introducing-Bing-AMP-viewer-and-Bing-AMP-cache), Google and [Yahoo Japan!](https://9to5google.com/2017/03/07/accelerated-mobile-pages-expansion-yahoo-japan-baidu-china/) all link to AMP pages.) Social platforms like [Twitter](https://developer.twitter.com/en/docs/twitter-for-websites/amp/overview), [LinkedIn ](https://searchengineland.com/links-amp-content-showing-outside-search-269677)and [Pinterest](https://medium.com/pinterest-engineering/building-a-faster-mobile-web-experience-with-amp-a73c651ded7) also use the format to direct their users to a reliably fast and smooth loading experience.

Additionally, AMP pages do not divert traffic away from other websites to benefit Google. When it comes to news, we drive more than 24 billion clicks a month to news sites. And each visit is an opportunity for a publisher to show ads or convert a casual reader into a loyal subscriber.

### Publishers have control over the aspects of their AMP pages.

With AMP, the publisher controls almost every aspect, from content presentation to the underlying [monetization](https://amp.dev/documentation/guides-and-tutorials/develop/monetization/#best-practices) strategy of their page. Publishers also decide [how they want to show up on Google](https://developers.google.com/search/blog/2019/09/more-controls-on-search); they decide the length of the short summary (called a snippet) of their content and can add or remove images or videos. There are no license fees for AMP and all traffic data goes directly to the publisher. Publishers can collect the same data as with any other web page by using most of the standard tools available, and today [80 analytics providers](https://amp.dev/documentation/guides-and-tutorials/optimize-and-measure/configure-analytics/analytics-vendors/) support AMP.

Although Google collects and uses additional data in order to be able to present AMP documents, we do so only for the purposes of operating the [Google AMP Cache](https://developers.google.com/amp/cache) and [AMP Viewer](https://developers.google.com/search/docs/guides/about-amp). The data from the Google AMP Cache allows us to record documents requested from it and validate that the cache is functioning normally. Data from the AMP Viewer allows us to optimize the viewing experience of pages displayed. x

AMP gives publishers the same ability to build direct relationships with readers as any web page. In collaboration with publishers and 3P paywall providers, project contributors [designed a solution](https://blog.amp.dev/2016/02/09/amp-supporting-paywalls-and-subscriptions/) to allow publishers to integrate AMP into their existing subscriptions strategies without compromising on page speed or user experience. Contributors are also constantly adding functionality to bring [interactive features](https://amp.dev/documentation/guides-and-tutorials/develop/interactivity_guide/?format=websites) to AMP articles that allow publishers to further engage with their audience.  

AMP supports [240 different ad networks](https://amp.dev/support/faq/platform-and-vendor-partners/) and provides publishers with flexibility to choose how they want to monetize. As AMP was [intentionally designed](https://blog.amp.dev/2016/07/19/but-what-about-the-ads/) to ensure users have high-quality experiences, there are some user-focused rules that guide how content and advertising work on the page. For example, this includes what kind of ads can appear and how they show up to avoid slow load times. AMP also does not support popup ads because they are intrusive and create a negative user experience. 

### AMP is not a ranking factor for Google Search results.

When it comes to ranking in Google Search results, AMP pages are treated just like any other HTML page on the web. AMP has never been a ranking factor in organic search results on Google.  At the moment, only pages built using AMP can be included in the Top Stories Carousel feature in Google Search to ensure users could easily find fast-loading pages and swipe from story to story.  But this is changing. 

We [recently announced](https://webmasters.googleblog.com/2020/11/timing-for-page-experience.html) a change, opening up this feature to any content that meets the [Google News content policies](https://support.google.com/news/publisher-center/answer/6204050) starting in May 2021. We will prioritize pages with great [page experience](https://developers.google.com/search/docs/guides/page-experience), whether implemented using AMP or any other web technology, as we rank the results.

### AMP is an open project led by many.

AMP is an open-source initiative [started five years ago](https://blog.google/products/search/introducing-accelerated-mobile-pages/) at Google along with other tech companies and members of the web community. More than 1,000 developers around the world, many from companies like Twitter, Pinterest, Yahoo and Bing, [contribute time and resources](https://github.com/ampproject/amphtml/blob/master/CONTRIBUTING.md#reporting-issues-with-amp) to improve AMP. 

In 2018 AMP launched a [new governance model](https://blog.amp.dev/2018/11/30/amp-projects-new-governance-model-now-in-effect/), transitioning the project's ownership to the [OpenJS Foundation](https://openjsf.org/) a year later. These changes have helped open development of AMP to more publishers via AMP's [Advisory Committee](https://github.com/ampproject/meta-ac) and [Technical Steering Committee](https://github.com/ampproject/meta-tsc). Today anyone can join an [AMP working group](https://github.com/ampproject/meta/tree/master/working-groups) to help shape the future of the project. 

### Google supports a vibrant and healthy open web.
